<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Opschrift"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element tekst:Opschrift</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Opschrift"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a><ul><li><a href="tekst_xsd_Element_tekst_Aanhef.html">Aanhef</a></li><li><a href="tekst_xsd_Element_tekst_abbr.html">abbr</a></li><li><a href="tekst_xsd_Element_tekst_Afdeling.html">Afdeling</a></li><li><a href="tekst_xsd_Element_tekst_Afkondiging.html">Afkondiging</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agAKN.html">agAKN</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agAlgemeen.html">agAlgemeen</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agCitaat.html">agCitaat</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agColspec.html">agColspec</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agComponent.html">agComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agDoelReferentie.html">agDoelReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agExtrefDoelSoort.html">agExtrefDoelSoort</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agIllustratie.html">agIllustratie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agInlineTekstAfbeelding.html">agInlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agNieuwComponent.html">agNieuwComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agReferentie.html">agReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTable.html">agTable</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableBody.html">agTableBody</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableEntry.html">agTableEntry</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableGroup.html">agTableGroup</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableHead.html">agTableHead</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableRow.html">agTableRow</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html">agWijzigactie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigLocatie.html">agWijzigLocatie</a></li><li><a href="tekst_xsd_Element_tekst_Al.html">Al</a></li><li><a href="tekst_xsd_Element_tekst_AlgemeneToelichting.html">AlgemeneToelichting</a></li><li><a href="tekst_xsd_Element_tekst_Artikel.html">Artikel</a></li><li><a href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html">ArtikelgewijzeToelichting</a></li><li><a href="tekst_xsd_Element_tekst_b.html">b</a></li><li><a href="tekst_xsd_Element_tekst_Begrip.html">Begrip</a></li><li><a href="tekst_xsd_Element_tekst_Begrippenlijst.html">Begrippenlijst</a></li><li><a href="tekst_xsd_Element_tekst_Besluit.html">Besluit</a></li><li><a href="tekst_xsd_Element_tekst_Bijlage.html">Bijlage</a></li><li><a href="tekst_xsd_Element_tekst_Bijschrift.html">Bijschrift</a></li><li><a href="tekst_xsd_Element_tekst_Bladaanduiding.html">Bladaanduiding</a></li><li><a href="tekst_xsd_Element_tekst_BladGR.html">BladGR</a></li><li><a href="tekst_xsd_Element_tekst_Boek.html">Boek</a></li><li><a href="tekst_xsd_Element_tekst_br.html">br</a></li><li><a href="tekst_xsd_Element_tekst_Bron.html">Bron</a></li><li><a href="tekst_xsd_Element_tekst_Citaat.html">Citaat</a></li><li><a href="tekst_xsd_Element_tekst_colspec.html">colspec</a></li><li><a href="tekst_xsd_Element_tekst_Considerans.html">Considerans</a></li><li><a href="tekst_xsd_Element_tekst_Dagtekening.html">Dagtekening</a></li><li><a href="tekst_xsd_Element_tekst_Deel.html">Deel</a></li><li><a href="tekst_xsd_Element_tekst_Definitie.html">Definitie</a></li><li><a href="tekst_xsd_Element_tekst_Divisie.html">Divisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtComponentnaam.html">dtComponentnaam</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNootNummerLengte.html">dtNootNummerLengte</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html">dtNulOfEen</a></li><li><a href="tekst_xsd_Element_tekst_entry.html">entry</a></li><li><a href="tekst_xsd_Element_tekst_ExtIoRef.html">ExtIoRef</a></li><li><a href="tekst_xsd_Element_tekst_ExtRef.html">ExtRef</a></li><li><a href="tekst_xsd_Element_tekst_Figuur.html">Figuur</a></li><li><a href="tekst_xsd_Element_tekst_FormeleDivisie.html">FormeleDivisie</a></li><li><a href="tekst_xsd_Element_tekst_FormeleInhoud.html">FormeleInhoud</a></li><li><a href="tekst_xsd_Element_tekst_Formule.html">Formule</a></li><li><a href="tekst_xsd_Element_tekst_Formuleregel.html">Formuleregel</a></li><li><a href="tekst_xsd_Element_tekst_Formuletekst.html">Formuletekst</a></li><li><a href="tekst_xsd_Element_tekst_Gemeenteblad.html">Gemeenteblad</a></li><li><a href="tekst_xsd_Element_tekst_Gereserveerd.html">Gereserveerd</a></li><li><a href="tekst_xsd_Element_tekst_Groep.html">Groep</a></li><li><a href="tekst_xsd_Element_tekst_Hoofdstuk.html">Hoofdstuk</a></li><li><a href="tekst_xsd_Element_tekst_i.html">i</a></li><li><a href="tekst_xsd_Element_tekst_Illustratie.html">Illustratie</a></li><li><a href="tekst_xsd_Element_tekst_Inhoud.html">Inhoud</a></li><li><a href="tekst_xsd_Element_tekst_Inhoudsopgave.html">Inhoudsopgave</a></li><li><a href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html">InlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Element_tekst_IntIoRef.html">IntIoRef</a></li><li><a href="tekst_xsd_Element_tekst_IntRef.html">IntRef</a></li><li><a href="tekst_xsd_Element_tekst_Kadertekst.html">Kadertekst</a></li><li><a href="tekst_xsd_Element_tekst_Kop.html">Kop</a></li><li><a href="tekst_xsd_Element_tekst_Label.html">Label</a></li><li><a href="tekst_xsd_Element_tekst_Li.html">Li</a></li><li><a href="tekst_xsd_Element_tekst_Lichaam.html">Lichaam</a></li><li><a href="tekst_xsd_Element_tekst_Lid.html">Lid</a></li><li><a href="tekst_xsd_Element_tekst_LidNummer.html">LidNummer</a></li><li><a href="tekst_xsd_Element_tekst_Lijst.html">Lijst</a></li><li><a href="tekst_xsd_Element_tekst_Lijstaanhef.html">Lijstaanhef</a></li><li><a href="tekst_xsd_Element_tekst_Lijstsluiting.html">Lijstsluiting</a></li><li><a href="tekst_xsd_Element_tekst_LiNummer.html">LiNummer</a></li><li><a href="tekst_xsd_Element_tekst_MaakInitieleRegeling.html">MaakInitieleRegeling</a></li><li><a href="tekst_xsd_Element_tekst_Motivering.html">Motivering</a></li><li><a href="tekst_xsd_Element_tekst_Nawerk.html">Nawerk</a></li><li><a href="tekst_xsd_Element_tekst_NawerkContainer.html">NawerkContainer</a></li><li><a href="tekst_xsd_Element_tekst_NieuweRegeling.html">NieuweRegeling</a></li><li><a href="tekst_xsd_Element_tekst_NieuweTekst.html">NieuweTekst</a></li><li><a href="tekst_xsd_Element_tekst_Noot.html">Noot</a></li><li><a href="tekst_xsd_Element_tekst_NootNummer.html">NootNummer</a></li><li><a href="tekst_xsd_Element_tekst_Nootref.html">Nootref</a></li><li><a href="tekst_xsd_Element_tekst_Nummer.html">Nummer</a></li><li><a href="tekst_xsd_Element_tekst_OfficielePublicatie.html">OfficielePublicatie</a></li><li><a href="tekst_xsd_Element_tekst_Ondertekening.html">Ondertekening</a></li><li class="active"><a href="tekst_xsd_Element_tekst_Opschrift.html">Opschrift</a></li><li><a href="tekst_xsd_Element_tekst_Paragraaf.html">Paragraaf</a></li><li><a href="tekst_xsd_Element_tekst_Provincieblad.html">Provincieblad</a></li><li><a href="tekst_xsd_Element_tekst_Redactioneel.html">Redactioneel</a></li><li><a href="tekst_xsd_Element_tekst_Regeling.html">Regeling</a></li><li><a href="tekst_xsd_Element_tekst_RegelingMutatie.html">RegelingMutatie</a></li><li><a href="tekst_xsd_Element_tekst_RegelingOpschrift.html">RegelingOpschrift</a></li><li><a href="tekst_xsd_Element_tekst_RegelingVersie.html">RegelingVersie</a></li><li><a href="tekst_xsd_Element_tekst_row.html">row</a></li><li><a href="tekst_xsd_Element_tekst_Slotformulering.html">Slotformulering</a></li><li><a href="tekst_xsd_Element_tekst_Sluiting.html">Sluiting</a></li><li><a href="tekst_xsd_Element_tekst_Staatsblad.html">Staatsblad</a></li><li><a href="tekst_xsd_Element_tekst_Staatscourant.html">Staatscourant</a></li><li><a href="tekst_xsd_Element_tekst_strong.html">strong</a></li><li><a href="tekst_xsd_Element_tekst_sub.html">sub</a></li><li><a href="tekst_xsd_Element_tekst_Subparagraaf.html">Subparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subsubparagraaf.html">Subsubparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subtitel.html">Subtitel</a></li><li><a href="tekst_xsd_Element_tekst_sup.html">sup</a></li><li><a href="tekst_xsd_Element_tekst_table.html">table</a></li><li><a href="tekst_xsd_Element_tekst_tbody.html">tbody</a></li><li><a href="tekst_xsd_Element_tekst_Term.html">Term</a></li><li><a href="tekst_xsd_Element_tekst_tgroup.html">tgroup</a></li><li><a href="tekst_xsd_Element_tekst_thead.html">thead</a></li><li><a href="tekst_xsd_Element_tekst_Titel.html">Titel</a></li><li><a href="tekst_xsd_Element_tekst_Titelregel.html">Titelregel</a></li><li><a href="tekst_xsd_Element_tekst_title.html">title</a></li><li><a href="tekst_xsd_Element_tekst_Toelichting.html">Toelichting</a></li><li><a href="tekst_xsd_Element_tekst_Toestand.html">Toestand</a></li><li><a href="tekst_xsd_Element_tekst_Tussenkop.html">Tussenkop</a></li><li><a href="tekst_xsd_Element_tekst_u.html">u</a></li><li><a href="tekst_xsd_Element_tekst_Vervang.html">Vervang</a></li><li><a href="tekst_xsd_Element_tekst_VervangKop.html">VervangKop</a></li><li><a href="tekst_xsd_Element_tekst_Verwijder.html">Verwijder</a></li><li><a href="tekst_xsd_Element_tekst_VerwijderdeTekst.html">VerwijderdeTekst</a></li><li><a href="tekst_xsd_Element_tekst_VoegToe.html">VoegToe</a></li><li><a href="tekst_xsd_Element_tekst_Wat.html">Wat</a></li><li><a href="tekst_xsd_Element_tekst_Waterschapsblad.html">Waterschapsblad</a></li><li><a href="tekst_xsd_Element_tekst_WijzigArtikel.html">WijzigArtikel</a></li><li><a href="tekst_xsd_Element_tekst_WijzigBijlage.html">WijzigBijlage</a></li><li><a href="tekst_xsd_Element_tekst_WijzigLid.html">WijzigLid</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlFormaatIllustratie.html">wlFormaatIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlJuridischGebruikKwalitatief.html">wlJuridischGebruikKwalitatief</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlKleurIllustratie.html">wlKleurIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieBijschrift.html">wlPositieBijschrift</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieWijziging.html">wlPositieWijziging</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortDivisie.html">wlSoortDivisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortExtrefNotatie.html">wlSoortExtrefNotatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortNawerk.html">wlSoortNawerk</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignHorizontal.html">wlTableAlignHorizontal</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignVertical.html">wlTableAlignVertical</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableFrame.html">wlTableFrame</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableOrientatie.html">wlTableOrientatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeIntIoRef.html">wlTypeIntIoRef</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeLijst.html">wlTypeLijst</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeNoot.html">wlTypeNoot</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlUitlijningIllustratie.html">wlUitlijningIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlWijzigactieElementen.html">wlWijzigactieElementen</a></li></ul></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element tekst:Opschrift</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/tekst/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">Het element <code class="keyword markupname xmlelement">&lt;tekst:Opschrift&gt;</code> bevat het opschrift (de titel) binnen een kop-structuur.</p>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Voorbeeld</strong></p>
    <pre class="pre codeblock"><code>
&lt;Kop&gt;
  &lt;Label&gt;Artikel&lt;/Label&gt;
  &lt;Nummer&gt;3&lt;/Nummer&gt;
  &lt;Opschrift&gt;Algemene bepaling&lt;/Opschrift&gt;
&lt;/Kop&gt;
</code></pre>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="Opschrift__tekst_xsd_Element_tekst_Opschrift"><img usemap="#d15588e106" class="image" src="img/tekst_xsd_Element_tekst_Opschrift.png"><map name="d15588e106" id="d15588e106"><area href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html#agWijzigactie" alt="Attribuutgroep: tekst:agWijzigactie" title="Attribuutgroep: tekst:agWijzigactie" shape="rect" coords="141,44,285,70"><area href="tekst_xsd_Attribute_Group_tekst_agAlgemeen.html#agAlgemeen" alt="Attribuutgroep: tekst:agAlgemeen" title="Attribuutgroep: tekst:agAlgemeen" shape="rect" coords="141,88,282,114"><area href="tekst_xsd_Element_tekst_i.html#i" alt="Element tekst:i" title="Element tekst:i" shape="rect" coords="266,136,325,161"><area href="tekst_xsd_Element_tekst_b.html#b" alt="Element tekst:b" title="Element tekst:b" shape="rect" coords="266,171,329,196"><area href="tekst_xsd_Element_tekst_u.html#u" alt="Element tekst:u" title="Element tekst:u" shape="rect" coords="266,206,329,231"><area href="tekst_xsd_Element_tekst_sub.html#sub" alt="Element tekst:sub" title="Element tekst:sub" shape="rect" coords="266,241,371,285"><area href="tekst_xsd_Element_tekst_sup.html#sup" alt="Element tekst:sup" title="Element tekst:sup" shape="rect" coords="266,295,371,339"><area href="tekst_xsd_Element_tekst_strong.html#strong" alt="Element tekst:strong" title="Element tekst:strong" shape="rect" coords="266,349,354,374"><area href="tekst_xsd_Element_tekst_abbr.html#abbr" alt="Element tekst:abbr" title="Element tekst:abbr" shape="rect" coords="266,384,345,409"><area href="tekst_xsd_Element_tekst_br.html#br" alt="Element tekst:br" title="Element tekst:br" shape="rect" coords="266,419,322,444"><area href="tekst_xsd_Element_tekst_Nootref.html#Nootref" alt="Element tekst:Nootref" title="Element tekst:Nootref" shape="rect" coords="266,454,359,479"><area href="tekst_xsd_Element_tekst_Noot.html#Noot" alt="Element tekst:Noot" title="Element tekst:Noot" shape="rect" coords="266,489,345,514"><area href="tekst_xsd_Element_tekst_VerwijderdeTekst.html#VerwijderdeTekst" alt="Element tekst:VerwijderdeTekst" title="Element tekst:VerwijderdeTekst" shape="rect" coords="266,524,409,549"><area href="tekst_xsd_Element_tekst_NieuweTekst.html#NieuweTekst" alt="Element tekst:NieuweTekst" title="Element tekst:NieuweTekst" shape="rect" coords="266,559,386,584"><area href="tekst_xsd_Element_tekst_ExtRef.html#ExtRef" alt="Element tekst:ExtRef" title="Element tekst:ExtRef" shape="rect" coords="266,594,355,619"><area href="tekst_xsd_Element_tekst_IntRef.html#IntRef" alt="Element tekst:IntRef" title="Element tekst:IntRef" shape="rect" coords="266,629,351,654"><area href="tekst_xsd_Element_tekst_ExtIoRef.html#ExtIoRef" alt="Element tekst:ExtIoRef" title="Element tekst:ExtIoRef" shape="rect" coords="266,664,363,689"><area href="tekst_xsd_Element_tekst_IntIoRef.html#IntIoRef" alt="Element tekst:IntIoRef" title="Element tekst:IntIoRef" shape="rect" coords="266,699,359,724"><area href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html#InlineTekstAfbeelding" alt="Element tekst:InlineTekstAfbeelding" title="Element tekst:InlineTekstAfbeelding" shape="rect" coords="266,734,425,759"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">mixed: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">true</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="tekst_xsd_Element_tekst_Kop.html#Kop">Element tekst:Kop</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="tekst_xsd_Element_tekst_ExtIoRef.html#ExtIoRef">Element tekst:ExtIoRef</a>, <a class="xref" href="tekst_xsd_Element_tekst_ExtRef.html#ExtRef">Element tekst:ExtRef</a>, <a class="xref" href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html#InlineTekstAfbeelding">Element tekst:InlineTekstAfbeelding</a>, <a class="xref" href="tekst_xsd_Element_tekst_IntIoRef.html#IntIoRef">Element tekst:IntIoRef</a>, <a class="xref" href="tekst_xsd_Element_tekst_IntRef.html#IntRef">Element tekst:IntRef</a>, <a class="xref" href="tekst_xsd_Element_tekst_NieuweTekst.html#NieuweTekst">Element tekst:NieuweTekst</a>, <a class="xref" href="tekst_xsd_Element_tekst_Noot.html#Noot">Element tekst:Noot</a>, <a class="xref" href="tekst_xsd_Element_tekst_Nootref.html#Nootref">Element tekst:Nootref</a>, <a class="xref" href="tekst_xsd_Element_tekst_VerwijderdeTekst.html#VerwijderdeTekst">Element tekst:VerwijderdeTekst</a>, <a class="xref" href="tekst_xsd_Element_tekst_abbr.html#abbr">Element tekst:abbr</a>, <a class="xref" href="tekst_xsd_Element_tekst_b.html#b">Element tekst:b</a>, <a class="xref" href="tekst_xsd_Element_tekst_br.html#br">Element tekst:br</a>, <a class="xref" href="tekst_xsd_Element_tekst_i.html#i">Element tekst:i</a>, <a class="xref" href="tekst_xsd_Element_tekst_strong.html#strong">Element tekst:strong</a>, <a class="xref" href="tekst_xsd_Element_tekst_sub.html#sub">Element tekst:sub</a>, <a class="xref" href="tekst_xsd_Element_tekst_sup.html#sup">Element tekst:sup</a>, <a class="xref" href="tekst_xsd_Element_tekst_u.html#u">Element tekst:u</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:42.857142857142854%"><col style="width:42.857142857142854%"><col style="width:14.285714285714285%"></colgroup><thead class="thead">
                                 <tr class="row">
                                    <th class="entry align-left colsep-1 rowsep-1" id="Opschrift__entry__27">QName</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="Opschrift__entry__28">Type</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="Opschrift__entry__29">Use</th>
                                 </tr>
                              </thead><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Opschrift__entry__27">wijzigactie</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Opschrift__entry__28">
                                       <a class="xref" href="tekst_xsd_Simple_Type_tekst_wlWijzigactieElementen.html#wlWijzigactieElementen">Simple Type tekst:wlWijzigactieElementen</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Opschrift__entry__29">optional</td>
                                 </tr>
                              </tbody></table>
                     </div>
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:10%"><col style="width:90%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">Wildcard:</strong>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1">ANY attribute from ANY namespace OTHER than 'https://standaarden.overheid.nl/stop/imop/tekst/'</td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>